/*css reset*/
/*别删，有的得看情况调一下宽度*/
.archcon .arc-listit{width:120px;}
.columimg{width:460px;}
.col-lg-8 .archcon .archimg li,.col-lg-9 .archcon .archimg li{width:25%;}
.col-lg-8 .columimg{width:680px;}
.col-lg-9 .columimg{width:780px;}
.chooseAll{margin:0;}
.toolBox1{padding-top:0px;}
.toolBox2{padding-top:20px;}
.footer{position:relative;z-index:2000;}
.inner{width:1170px;margin:0 auto;}
/*所有颜色*/
.mainColor,.reference-tab .td2 a{color:#156CC5;}
/**1.页面字体需要变主色调，直接调用mainColor;2.参考文献doi颜色与主色调一致**/
.article-list .mainColor{color:#156CC5;}
/*文章页颜色*/
.article-pc .mainColor,.article-main-mid a{color:#156CC5;}
/*文章页标题下方显示与隐藏按钮*/
.content .article .article-left .togglebtn i{padding:2px;}
.header-nav,.tab-ul-index li.active,.article-list-journalg,.footer .top,.phone-nav,.main .article-content ul#htmlContent2 h3.full-text,#page-tag-div .pagination>.active>a,.comtit,.archcon.archcon-new dl dd.archconVol,.archcon.archcon-new dl dd.active,.archcon .arc-listit dd.active,.archcon .arc-listit .arctpoint,.tab-ul-index li.active,.footer .btmb,.header-nav,.qikan .subBtn,.header-nav,.pageTagsUl li.current,.pageTagsUl li.clickpage:hover,.messageBoard .tj,.btn-primary,.guokan-tit .guokan-tab li.curr,.guokan-dl dd.active,.guokan-dl dd.years,.guokan-dlyear dt{background-color:#156CC5;}
.header-nav ul>li ol{background-color: #0346a1;}
/*2019年5月13日版本过刊标题*/
.guokan-tit h2{color:#156CC5;}
/*移动端搜索头部下拉框颜色*/
.phone-nav .search-app-wrap select option{background:rgba(21,108,197,0.9);}
/*滑上去的颜色*/
.header-nav ul>li.active>a,.header-nav ul>li ol li:hover,.header-nav ul>li:hover>a{background:#156CC5;}
/*向上箭头*/
.bottom-fixed{width:50px;height:50px;cursor:pointer;position:fixed;bottom:20px;right:20px;z-index:5000;background:#156CC5 url("../../../style/images/public/back_top.png") no-repeat center center;display:none;}
.arcmethod li.active,.phone-nav{border-color:#156CC5;}
.derived i.current,.base-title .more:hover,.news-list li a:hover,.article-list-title a:hover,.article-list-author a:hover,.article-list-time a:hover,.article-list-zy font a:hover{color:#156CC5;}
#page-tag-div .pagination>.active>a{border-color:#156CC5;}
.footer .btmb{padding-top: 2px;padding-bottom: 2px;}
/*手机下拉颜色有透明度，自己看着写*/
.phone-nav .search-app-wrap,.smallUl{background:rgba(21,108,197,0.9);}
/*以上是需要改颜色的*/
.footer .top span{margin-right:10px;}
.smallUl{z-index:1000;width:100%;left:0;right:0;margin:auto;position:absolute;display:none;}
.smallUl a{color:#fff;display:block;line-height:24px;}
.smallUl>li{text-align:left;border-bottom:1px solid rgba(255,255,255,0.5);}
.smallUl li>a{padding:0 4%;font-size:16px;line-height:40px;position:relative;display:block;}
.smallUl>li>a span{margin:0 0 0 10px;}
.smallUl>li>a span img{vertical-align:middle;margin:-3px 0 0;transition:all 0.2s;}
.smallUl>li>a span.active img{transform:rotate(90deg);}
.smallUl>li>ol{display:none;}
.smallUl>li>ol a{padding:0 8%;}
.navList{width:30px;cursor:pointer;}
.navList span{height:3px;background-color:#fff;margin:0 0 8px 0;display:block;transition:all 0.5s;}
.navList span:last-child{margin:0;}
.navList{display:block;padding-top:4px;}
.navList span:last-child{margin:0;}
.phone-nav input::-webkit-input-placeholder{color:#fff;opacity:1;}
.phone-nav .text{background:#fff;}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:#fff url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .search-app-wrap{display:none;position:absolute;left:0;width:100%;top:50px;z-index:2000;padding:8px 0;}
.phone-nav .search-app-wrap select{width:23%;border:none;height:30px;border-radius:4px;padding:0 0 0 5px;background-color:rgba(255,255,255,0.2);color:#fff;}
.phone-nav .search-app-wrap .text{width:75%;margin:0 0 0 2%;border-radius:4px;height:30px;}
.phone-nav .search-app-wrap .sub{width:30px;height:30px;background:rgba(255,255,255,0.2) url("../../../style/images/public/search1.png") no-repeat center center;background-size:22px;position:absolute;right:15px;top:8px;}
.header .logo img{max-width:100%;}
.header .bot{background-size:cover;}
.phone-nav{padding:8px 0;position:relative;}
.phone-nav .en{line-height:25px;color:#fff;}
.phone-nav .text,.phone-nav .sub{background:rgba(255,255,255,0.2);}
.phone-nav .text{line-height:19px;padding:3px 10px;color:#fff;margin:0 0 0 15px;border-radius:4px 0 0 4px;}
.phone-nav .sub{width:35px;height:25px;background:rgba(255,255,255,0.2) url(../../../style/images/custom/search1.png) no-repeat center center;background-size:16px 16px;border-radius:0 4px 4px 0;}
.search-wrapper{display:none;}
/*手机菜单2*/
.phone-nav .container .logo{display:block;padding:6px 0 0 0;position:relative;}
.phone-nav .container .logo img{max-width:170px;max-height:34px;}
.phone-nav .container .search-app{display:block;background:url("../../../style/images/public/search2.png") no-repeat center center;width:34px;height:34px;background-size:30px;color:#fff;margin-left:10px;}
.phone-nav .container .search-app.active{background:url("../../../style/images/public/close-app.png") no-repeat center center;background-size:32px;}
.main-right .current-ul li .tit{width:100%;float:none;}
.main-right .current-ul li .right{float:none;}
.main-right .current-ul a{display:inline-block;}
.main-right .current-ul li .box{padding:8px 0;}
.search-wrap .in-bl{width:100%;}
.search-wrap .form-group{margin-left:0;margin-right:0;}
@media screen and (max-width:375px){.phone-nav .search-app-wrap .text{width:74%;}
.phone-nav .search-app-wrap select{width:24%;}
}
/*头部导航css*/
.top .nav{border-top:solid 2px #fff;height:38px;line-height:36px;text-align:center;}
.top .nav ul>li{float:left;font-size:16px;position:relative;height:36px;}
.top .nav li a{color:#fff;display:block;text-align:center;padding:0 26px;}
.top .nav ul li a:hover,.top .nav li.active{text-decoration:none;}
.nav-second{display:none;position:absolute;z-index:100;}
.header-nav{border-top:solid 2px #fff;}
.header-nav .container{padding:0;}
.header-nav ul>li{float:left;position:relative;text-align:center;}
.header-nav ul>li>a{display:block;color:#fff;line-height:34px;font-size:16px;padding:0 23px;}
.header-nav-en ul>li>a{padding:0 20px;}
.header-nav ul>li ol{position:absolute;left:0;top:34px;min-width:100%;z-index:101;display:none;}
.top .header-nav ul>li ol li a{font-size:14px;display:block;padding:0 26px;white-space:nowrap;color:#fff;line-height:34px;}
.phone-nav .sub{background:#fff url("../../../style/images/public/search1.png") no-repeat center center;}
.top .zwxxiconfont{font-size: 10px;color: #fff;position: absolute;top: -1px;right: 5px;}
/*头部导航css end*/
/**********************************/
.tab-ul-index li{width:auto;}
.archcon.archcon-new dl dd{min-width:50px;}
.comtit{width:100%;background:#156CC5;font-size:14px;height:31px;line-height:31px;color:#fff;position:relative;padding-left:35px;margin-bottom:18px;}
.comtit span{display:block;position:absolute;width:20px;height:20px;top:6px;left:10px;background:url(../../../style/images/custom/icotit.png) no-repeat;}
.comtit a{position:absolute;right:8px;color:#fff;font-size:10px;}
.comlist li{position:relative;margin-bottom:8px;}
.comlist li a{padding-left:20px;color:#333;display:block;}
.comlist li a span{position:absolute;top:4px;left:10px;display:block;width:5px;height:11px;background:url(../../../style/images/custom/icolist.png) no-repeat;}
/*css reset end*/
/********************************/
/*新的编委会*/
.editorSubject{margin-bottom:30px;}
.editorSubject h3{font-weight:bold;font-size:22px;color:#222;margin-bottom:20px;}
.editorSubject ul li{margin-bottom:10px;width:50%;float:left;}
.editorSubject ul li a{font-size:14px;color:#7f241f;font-weight:bold;position:relative;padding-left:15px;display:inline-block;}
.editorSubject ul li a span{position:absolute;background:#7f241f;display:inline-block;margin-right:7px;width:5px;height:5px;border-radius:50%;left:0;top:8px;}
.editorChief{margin-top:30px;}
.editorChief .editorType>ul>li{margin-bottom:0;min-height:100px;}
.editorChief h2{color:#7f241f;font-size:22px;font-weight:bold;}
.editorType h3,.editorChief h3{font-size:20px;color:#7f241f;font-weight:bold;}
.editorType>ul>li{padding:18px 0;border-bottom:1px solid #e3e3e3;font-size:14px;color:#333333;}
.editorImg{padding-left:15px;width:20%;text-align:center;}
.editorImg img{width:80px;border-radius:50%;height:80px;}
.editorCon{width:80%;}
.editorDesc{margin-bottom:13px;font-weight:bold;}
.editorDesc .glyphicon-star{font-size:14px;color:orange;margin:0 15px 0 2px;}
.editorDesc span{display:inline-block;font-weight:bold;}
.editorDesc .eEmail{margin-right:15px;margin-left:15px;}
.editorDesc .eEmail,.editorDesc .eWebSite{color:#7f241f;}
.editorCon .editorPosition,.editorCon .eInterests,.editorCon .eSystem,.eColumn{margin-bottom:4px;line-height:18px;}
.eSpecialIssues span{color:#7f241f;}
.eSpecialIssues span:hover{cursor:pointer;}
.eSpecialIssues ul{display:none;}
.eSpecialIssues{margin-top:10px;}
.eSpecialIssues ul li a{color:#7f241f;}
.emailBox label,.emailBox input,.emailBox button{height:34px;line-height:34px;padding:0 10px;}
.emailBox input{border:1px solid #ccc;width:120px;}
.emailBox .form-group{margin-top:15px;}
.emailBox p .glyphicon{font-size:20px;}
.emailBox p .glyphicon:hover{cursor:pointer;}
.emailModal,.emailShowCon{width:100%;position:fixed;top:0;left:0;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none;}
.emailBox{background:#fff;width:500px;padding:20px;position:absolute;transform:translate(-50%,-50%);left:50%;top:50%;}
.emailShowCon p{padding:5px 10px;}
.emailShowCon p.text-right{padding:0;}
.emailShowCon p a{font-size:15px;color:#333;color:blue;display:inline-block;padding-right:18px;line-height:22px;}
/** 特刊6 样式 */
/*专题专栏*/
.article-list.zkzl{border-bottom:0;padding:10px 0 15px 0;}
.article-list.zkzl .leftnav li{padding:8px 0;background:#eee;text-align:center;margin-bottom:5px;}
.article-list.zkzl .leftnav li.ac{background:#0773c6;}
.article-list.zkzl .leftnav li.ac a{color:#fff;}
.article-list.zkzl .leftnav li a{color:#333;}
.article-list.zkzl .article-list-lunwen li{list-style-type:none;border-bottom:1px dashed #ddd;}
.article-list.zkzl .article-list-lunwen{padding:0;}
.article-list.zkzl .article-list-lunwen a{font-size:14px;padding:10px;display:inline-block;}
.article-list.zkzl .article-list-lunwen a:hover{color:#0773c6;}
.article-list-zy{font-size:14px;line-height:29px;}
.article-list-zy font a{line-height:30px;font-size:14px;color:#156CC5;}
.article-list-time font{color:#666;}
.article-list-zy font a .article-list-zy font{padding:0 2px;}
.zwxxiconfont.fzsj-yanjing-.eye{font-size:20px;vertical-align:bottom;}
.eye_down .font2.count1:nth-child(1){margin-right:0px;padding:0;}
.eye_down .zwxxiconfont{color:#878787;}
.article-list-zy font span,.article-list-zy font a{display:inline-block;color:#156CC5;}
.article-info-box .article-list-title a{font-weight:bold;font-size:18px;color:#222222;}
.article-info-box .article-list-author a{font-size:14px;color:#666666;}
.article-info-box .article-list-time{font-size:14px;color:#666666;}
.article-info-box .article-list-time .mainColor{color:#666666;}
.article-info-box .article-list-title{margin-bottom:10px;}
.article-info-box .article-list-author{margin-bottom:1px;}
.article-info-box .article-list-time{margin-bottom: 10px;}
/**********************************/
/*css reset end*/
.headerbg{height:185px;}
.header .logo{margin-top:30px;padding-left:0px;}
.header .logo img{max-width:613px;}
.logor{margin-top:73px;}
.search-wrapper{display:block;font-size:15px;}
.search-wrapper select{width:85px;height:40px;line-height:40px;font-size:15px;border:none;color:#666666;padding-left:14px;border-radius:4px;margin-right:0;background:url(../../../style/images/public/select_arrow.png) no-repeat scroll right center;outline:none;}
#search_keyword{width:274px;padding:0;margin:0;outline:none;background:none;color:#999;border-radius:0px;padding-left:14px;box-shadow:unset;border-left:1px solid #d9d9d9;padding-right: 60px;}
.search .search-wrapper .tj{position:absolute;width:45px;height:32px;right:0;top:0;border-radius:0px;}
.search-wrapper .form-group{position:relative;}
.zwxxiconfont.zwxx-sousuo{color:#fff;font-size:31px;position:absolute;top:-1px;right:11px;pointer-events: none;}
.search-wrapper #AdvanceSearchA{display:inline-block;color:#fff;margin-left:10px;text-align:center;line-height:40px;font-weight:bold;font-size:15px;height:40px;background:#F5A211;box-shadow:0px 2px 4px 0px rgba(0,0,0,0.26);border-radius:4px;width: 89px;}
html[lang="en"] .search-wrapper #AdvanceSearchA{width: auto;padding: 0 10px !important;line-height: 40px;}
.impact{padding-top:22px;}
.impact span{display:block;color:#fff;font-size:12px;line-height:14px;text-align:center;}
.impact span.num{font-size:23px;font-weight:bold;margin-top:5px;font-family:"Arial";}
.top .nav{border:0;height:46px;line-height:46px;}
.top .nav li a{padding:0 20px;}
.top .nav ul>li{height:42px;margin:0 15px;}
html[lang="en"] .top .nav ul>li{margin:0px;}
.top .nav ul>li:nth-child(1){margin-left:0;}
.top .header-nav ul>li>a{line-height:42px;height: 42px;font-weight:400;font-size:17px;color:#FFFFFF;}
.header-nav ul>li ol{top:42px;}
.top-nav.nav{background:none;}
.header-nav .container{position:relative;background:#0346a1;}
.header-nav,.header-nav{background:#fff;}
.header-nav ul>li.active>a,.header-nav ul>li:hover>a{color:#fff;background:none;background:#F5A211;}
.header-nav ul>li ol li:hover,.header-nav ul>li ol li:hover a{border:0;background:#F5A211;color:#fff;}
.top .header-nav ul>li ol li a{padding:0 10px;font-size:16px;}
.top .header-nav ul>li ol li a{text-align:center;}
.header-nav ul>li ol{z-index:9999;}
/* 顶部搜索 */
.topSearchBox{background:#fff;}
.search-wrapper .form-control{border:0;}
.search-wrapper,.search-wrapper a{font-size:12px;}
.search-wrapper .form-group,search-wrapper .tj{margin-bottom:0;border-right:0;}
.search-wrapper .form-control{height:30px;}
.search-wrapper .searcontent,.search-wrapper .tj{height:24px;line-height:24px;display:inline;}
.search-wrapper .tj{width:53px;height:40px;background:#0346A1;border-radius:0px 4px 4px 0px;position:absolute;top:0;right:0;}
.search-wrapper .searcontent{width:210px;padding-left:8px;background:#dcdcdc;}
.search-wrapper input::input-placeholder{font-size:15px;color:#ACACAC;}
.search-wrapper input::-webkit-input-placeholder{font-size:15px;color:#ACACAC;}
.search-wrapper input::-moz-placeholder{font-size:15px;color:#ACACAC;}
.search-wrapper input::-ms-input-placeholder{font-size:15px;color:#ACACAC;}
.search-wrapper .form-control{padding:0 10px;font-size:14px;border-radius:3px;}
.search-wrapper .form-group{position:relative;background:#fff;box-shadow:0px 1px 4px 0px rgba(0,0,0,0.26);border-radius:4px;}
.search-wrapper .adSearch{display:inline-block;color:#fff;background:#F5A211;margin-left:5px;}
.search-wrapper .adSearch{display:inline-block;padding:0 4px !important;}
.search-wrapper .tj,.search-wrapper .adSearch,.search-wrapper .form-control,.search-wrapper .collection{border-radius:2px;}
.header-nav ul>li.topSearch{float:right;padding-top:8px;}
/* 字体图标开始 */
@font-face{font-family:"zwxxiconfont";/* Project id 5105649 */
 src:url('./fonts/iconfont.woff2?t=1778752219328') format('woff2'),url('./fonts/iconfont.woff?t=1778752219328') format('woff'),url('./fonts/iconfont.ttf?t=1778752219328') format('truetype');}
.zwxxiconfont{font-family:"zwxxiconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.zwxx-shoukongfangwentongji:before{content:"\e642";}
.zwxx-yousanjiao:before{content:"\e615";}
.zwxx-yousanjiao-copy:before{content:"\e782";}
.zwxx-youqinglianjie:before{content:"\e641";}
.zwxx-shenpi:before{content:"\e680";}
.zwxx-toudi:before{content:"\e61b";}
.zwxx-lanmuguanli:before{content:"\e653";}
.zwxx-ren:before{content:"\e604";}
.zwxx-rss:before{content:"\e66c";}
.zwxx-youjian:before{content:"\e8b4";}
.zwxx-ziyuanliulan:before{content:"\e648";}
.zwxx-xiazai3:before{content:"\e62b";}
.zwxx-bianji:before{content:"\e64a";}
.zwxx-lanmu:before{content:"\e7fa";}
.zwxx-xiazai-wenjianxiazai-16:before{content:"\e6f5";}
.zwxx-zuo:before{content:"\e632";}
.zwxx-you:before{content:"\e633";}
.zwxx-xia:before{content:"\e614";}
.zwxx-xiazai1:before{content:"\e8cd";}
.zwxx-xiazai11:before{content:"\e606";}
.zwxx-sousuo:before{content:"\e646";}
.zwxx-xiazai:before{content:"\e7a1";}
/* 字体图标结束 */
/*右侧*/
.comtit{height:36px;line-height:36px;font-weight:bold;font-size:16px;}
.comlist li{margin-bottom:15px;}
.comlist li:last-of-type{margin-bottom:0;}
.comlist li{padding-left:25px;}
.comlist li a span{width:6px;height:6px;background:#ccc;top:6px;}
.main-right .comtit{margin-bottom:0;}
.main-right .comlist{padding:15px 0;display:block;background:#f7f7f7;border-top:0;}
/* 轮播图 */
.ban-box{margin-top:28px;}
.ban-l{width:53.1%;}
.ban-r{width:calc(46.9% - 30px);margin-left:30px;}
.banner-swiper{width:100%;min-height: 10px;}
.swiper-bg{display:block;width:100%;padding-bottom:calc(401 / 690 * 100%);background-repeat:no-repeat;background-position:center;background-size:cover;}
.swiper-tit{position:absolute;left:0;bottom:0;width:100%;background-image:linear-gradient(to top,rgba(0,0,0,0.53),transparent);padding: 40px 88px 34px 88px;font-weight:bold;font-size:18px;color:#ffffff;line-height:24px;text-align:center;}
.swiper-tit div{-webkit-line-clamp:1;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.swiper-tit:hover{color:#fff;text-decoration:none;}
.banner-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#f5a211;}
.banner-swiper .swiper-pagination{text-align:right;position:absolute;bottom: 6px !important;width: auto !important;left: 50% !important;transform:translateX(-50%);}
.banner-swiper .swiper-pagination-bullet{width:9px;height:9px;border-radius:50%;background:#ffffff;opacity:1;}
.banner .zwxxiconfont{position:absolute;top:50%;transform:translateY(-50%);left:18px;font-size:24px;color:#fff;z-index:10;font-weight:400;width:45px;height:45px;line-height:37px;background:rgba(0,0,0,0.6);border-radius:50%;}
.banner .zwxxiconfont:hover{background: #206BD1;}
.banner .zwxxiconfont::before{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.banner .zwxxiconfont.ban-next{position:absolute;top:50%;right:18px;left:unset;}
.banner .zwxxiconfont.ban-next::before{right:-2px;}

/* 信息公告开始 */
.xxgg.com-box{background:#fff;padding:20px 25px 26px 25px;margin-bottom:0;}
.xxgg.com-box::before{display: none;}
.xw-tit{font-weight:bold;font-size:20px;color:#222;border-bottom:1px solid #b2bfcf;position: relative;}
.xw-tit span b{display:inline-block;padding-bottom:15px;position:relative;cursor:pointer;font-size:20px;}
.xw-tit span.ac{color:#156CC5;}
.xw-tit span.ac b::before{display:inline-block;content:"";width:100%;height:4px;background:#156CC5;border-radius:2px;position:absolute;bottom:0;left:0;}
.xw-tit span+span::before{content:"";display:inline-block;margin:0 25px 0 18px;background:#D4E0EE;width:1px;height:20px;position:relative;top:3px;}
.xxgg ul li{padding-left:18px;position:relative;}
.xxgg ul li::before{content:"";display:inline-block;width:5px;height:5px;background:#a5a5a5;border-radius:50%;position:absolute;left:0;top:9px;}
.xxgg ul li a{font-size:16px;color:#000;line-height:24px;display:inline-block;}
.xxgg ul li a div{-webkit-line-clamp:1;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.xxgg ul li a i{font-style:normal;float:right;font-size:14px;color:#666;}
.xxgg .ban-rt{width:calc(100% - 200px);}
.xxgg .ban-ra{width:200px;text-align:right;}
html[lang="en"] .xxgg .ban-rt{width:calc(100% - 230px);}
html[lang="en"] .xxgg .ban-ra{width:230px;text-align:right;}
.xxgg .ban-ra a,.xxgg .ban-ra{color:#666;font-size:14px;display: inline-block;}
html[lang="en"] .xxgg .ban-ra a,html[lang="en"] .xxgg .ban-ra{font-size:13px;}
.xxgg ul li a:hover i{color:#156CC5;}
.xxgg ul li+li{margin-top:20px;}
.xw-box{margin-top:11px;}
.xxgg.com-box ul{padding: 16px 0px;}
.xw-con{display:none;height:304px;}
.xw-con.on{display:block;}
.xwgg-more{position: absolute;top: 6px;right: 0;}
.xwgg-more a{font-weight: 400;font-size: 14px;color: #666666;display:none;}
.xwgg-more a:hover{text-decoration: none;color:#156CC5;}
.xwgg-more a.ac{display:block;}
/* 信息公告结束 */
/*文章部分*/
.neighborCatalog { padding: 0; box-shadow: none; } 
.neighborCatalog a {font-size: 15px;font-weight: bold;color: #206BD1;display: inline-block;} 
.neighborCatalog a:hover{text-decoration: none;}
.neighborCatalog #prev_link::before {content: "\e632";font-family: "zwxxiconfont" !important;color: #206BD1;margin-right: 6px;font-size: 14px;vertical-align: bottom;} 
.neighborCatalog #next_link::after { content: "\e633"; font-family: "zwxxiconfont" !important; color: #206BD1;margin-left: 6px;font-size: 14px;vertical-align: bottom; } 
.neighborCatalog .prev+.next { margin-left: 15px; } 
.index-articles .toolBoxBorder {margin-bottom: 25px;padding-right: 15px;}
.index-articles .priorityPrompt{margin-bottom: 20px;padding-top: 0;}
.toolBoxBorder .column.pull-left{margin-right: 14px;}
.toolBoxBorder .toolBox1 .catalog a {padding: 3px 24px 3px 10px;position: relative;background: #D1E3F5;color: #156CC5;font-size: 14px;display: inline-block;/* border: 1px solid #156CC5; */border-radius: 3px;} 
.toolBoxBorder .toolBox1 .catalog a+a{margin-left: 5px;}
.toolBoxBorder .toolBox1 .catalog a:hover { text-decoration: none; background: #156CC5; color: #fff; } 
.toolBoxBorder .toolBox1 .catalog a::after{display: inline-block;font-family: 'zwxxiconfont' !important;content: '\e606';position: absolute;top: 3px;right: 8px;font-size: 14px;font-weight: 400;}
.index-articles #currentIssue {height: 1875px;overflow: auto;padding-right: 15px;margin-top: 0;} 
.index-articles #currentIssue::-webkit-scrollbar { width: 5px; height: 99px; } 
.index-articles #currentIssue::-webkit-scrollbar-track { background-color: #E9EEF2;border-radius: 3px;width: 2px; } 
.index-articles #currentIssue::-webkit-scrollbar-thumb { background-color: #156CC5;border-radius: 3px;width: 2px;} 

#latestList,#latestAcceptedList{padding-right: 15px;}

#myTab{border-bottom:1px solid #B2BFCF;font-weight:bold;height: 55px;}
#myTab>li>a{padding:0;text-align:center;position:relative;font-weight: 700;}
#myTab>li.active>a::before{display:inline-block;content:"";width:100%;height:4px;background:#156CC5;border-radius:2px;position:absolute;bottom:0;left:0;}
#myTab li.active{position:relative;}
.index-articles .tab-ul-index li{padding:0;}
.item-div.index-articles{background:#ffffff;box-shadow:0px 3px 4px 0px rgba(65,65,65,0.16);border-radius:4px;padding: 10px 5px 20px 20px;}
.item-div.index-articles>.tab-box{padding-right: 15px;}
.tab-ul-index li.active{background-color:unset;}
.tab-ul-index li a{text-decoration:none;padding:0 8px;line-height: 55px;font-weight:bold;font-size:22px;color:#222222;}
.tab-ul-index li.active a{color:#156CC5;}
.tab-ul-index li{height: 50px;margin: 0 60px 0 0;background:none;}
html[lang="en"] .tab-ul-index li{margin-right: 45px;}
.item-div_en .tab-ul-index li{width:160px;margin:0px;}
.text_header:hover{background:#156CC5;}
.toolBoxBorder .toolBox1 span.text_header:hover a{color:#fff;}
.article-list-zy font+font a::before {content: '|';display: inline-block;margin: 0 21px 0 5px;color: #B6B6B6;position: relative;top: -1px;} 
.article-list-zy font{padding: 0 6px;}
.article-list-title a:hover,
.article-list-author a:hover,
.article-list-time a:hover{
  text-decoration: none;
  color: #156CC5;
}

/* 投审稿按钮开始 */
.u-login{width: 115px;padding-left: 5px;}
html[lang="en"] .u-login{padding-left: 0px;font-size: 18px;}
.u-login .zwxxiconfont{color: #EC8E09;font-size: 20px;vertical-align: middle;}
.tsg{padding:20px 30px;box-shadow:0px 3px 4px 0px rgba(65,65,65,0.16);background:#fff;font-weight:bold;font-size:22px;color:#206BD1;margin-top:30px;line-height:64px;}
.tsg ul{width: calc(100% - 115px);margin: 0 -13px;}
.tsg ul li{width:25%;float:left;}
.tsg ul li a{display:block;margin: 0 13px;font-weight:bold;font-size:22px;color:#206BD1;height:64px;line-height:64px;background:linear-gradient(0deg,#FFFFFF,#D7E9F6);border-radius:4px;border:1px solid #D4E0EE;text-align:center;}
html[lang="en"] .tsg ul li a{font-size: 18px;}
.tsg ul li a:hover{text-decoration:none;background:#156CC5;color:#fff;border:1px solid #156CC5;}
.tsg ul li .zwxxiconfont{font-size:32px;vertical-align:middle;margin-right:8px;font-weight:400;}
.tsg ul li .zwxx-toudi.zwxxiconfont{font-size: 42px;margin-right: 15px;}
.tsg ul li .zwxx-shenpi.zwxxiconfont{font-size: 33px;margin-right: 10px;}
.tsg ul li .zwxx-bianji.zwxxiconfont{font-size: 27px;margin-right: 22px;position: relative;top: -1px;}
.tsg ul li .zwxx-ren.zwxxiconfont{font-size: 33px;margin-right: 15px;}
/* 投审稿按钮结束 */
/* 右侧开始 */
.com-box{margin-top:0px;padding:20px;margin-bottom:30px;background:#fff;box-shadow:0px 3px 4px 0px rgba(65,65,65,0.16);position:relative;border-radius:4px;border: 1px solid #D5E1EF;padding-top: 18px;}
.com-box::before{display:inline-block;content:'';width:100%;height:54px;background:linear-gradient(0deg,#FFFFFF,#D7E9F6);position:absolute;top:0;left:0;}
.com-box h3 b::before{content:"";width:6px;height:20px;background:#156CC5;border-radius:3px;position:absolute;top:0px;left:0;}
.com-title{font-weight:bold;font-size:20px;width:100%;position:relative;padding-left:0px;border-bottom:1px solid #b2bfcf;}
.com-title b{display:inline-block;padding-left: 33px;color:#222;padding-bottom: 10px;}
.com-title b::before{font-family:"zwxxiconfont" !important;font-weight:normal;position:absolute;left:0;color:#156CC5;}
.com-title a{color:#666;font-size:14px;font-weight:normal;position:absolute;right:0px;top:4px;}
.com-title a:hover{text-decoration: none;color:#156CC5;}
.com-box ul{padding:24px 0px;padding-bottom:0px;}
.com-box ul li{margin-bottom:12px;padding-left:16px;position:relative;}
.com-box ul li:nth-last-child(1){margin-bottom:0;}
.com-box ul li::before{content:"";display:inline-block;position:absolute;left:0;top:8px;width:5px;height:5px;background:#0055C0;border-radius:50%;}
.com-box ul li a{font-size:16px;color:#222;display:block;}
.com-box ul li a:hover{text-decoration:none;color:#156CC5;}
.news-d{font-weight:400;font-size:14px;color:#666666;margin-top:5px;}
/* 通知公告开始 */
html[lang="en"] .xzzx.com-box .com-title{font-size: 14px;}
.xzzx.com-box h3 b::before{display:none;}
.xzzx.com-box .tz-xz b{position:relative;padding-left:0;padding-bottom:13px;cursor:pointer;}
.xzzx.com-box .tz-xz b+b{margin-left:30px;}
html[lang="en"] .xzzx.com-box .tz-xz b+b{margin-left: 15px;}
.xzzx.com-box h3 b.on{color:#156CC5;}
.xzzx.com-box h3 b.on::before{display:inline-block;content:"";width:100%;height:4px;background:#156CC5;border-radius:2px;position:absolute;bottom:0;left:0;top:unset;}
.tz-con ul{display:none;}
.tz-con ul.ac{display:block;}
.tz-more a{display:none;}
.tz-more a:hover{text-decoration: none;color:#156CC5;}
.tz-more a.ac{display:block;}
/* 通知公告结束 */
/* 学术活动开始 */
.xshd.com-box h3 b::before{font-family:'zwxxiconfont' !important;content:'\e62b';width:auto;height:auto;background:none;font-size: 26px;top: -5px;left: -1px;}
/* 学术活动结束 */
/* 友情链接开始 */
.yqlj.com-box h3 b::before{font-family:'zwxxiconfont' !important;content:'\e641';width:auto;height:auto;background:none;font-size: 22px;top: 0px;}
/* 友情链接结束 */
/* 访问统计开始 */
.fwtj.com-box h3 b::before{font-family:'zwxxiconfont' !important;content:'\e642';width:auto;height:auto;background:none;font-size: 25px;top: -2px;}
.fwtj.com-box ul li{padding-left: 0;}
.fwtj.com-box ul li::before{display: none;}
/* 访问统计结束 */
/* 下载中心开始 */
.xzzx.com-box ul li a{padding-right:30px;}
.xzzx.com-box .xzzx-con li a::after{font-family:"zwxxiconfont" !important;content:"\e7a1";font-size: 18px;color:#156CC5;position:absolute;top: -2px;right:0;font-weight: 700;}
/* 下载中心结束 */
/* 二维码开始 */
.com-box.ewm{padding: 32px 20px 26px 35px;display:flex;justify-content: center;margin-bottom: 0;}
.ewm::before{display:none;}
.ewm img{width:116px;height:116px;box-shadow:0px 0px 6px 1px rgba(34,34,34,0.28);}
.contact{display:flex;flex-direction:column;margin-left: 35px;justify-content:center;/* padding-bottom:10px; */position:relative;top: 0px;}
.contact a{font-size:14px;color:#222;line-height:25px;position:relative;display: flex;flex-direction: column;align-items: center;}
.contact a:hover{color:#156CC5;text-decoration:none;}
.contact a+a{margin-top: 15px;}
.contact .zwxxiconfont{color:#156CC5;font-size:29px;vertical-align:bottom;margin-bottom: 4px;}
.contact .zwxxiconfont.zwxx-youjian{font-size: 50px;margin-bottom: 5px;}
/* 二维码结束 */
/* 期刊信息开始 */
.com-box.qkxx{padding:28px 25px;}
.com-box.qkxx::before{display:none;}
.qk-img{display:block;width:100%;}
.qkxx img{width:255px;margin:0 auto;display:block;}
.qkxx .zb{padding-left:45px;position:relative;}
.qkxx .zb b{position:absolute;left:0;top:0;}
html[lang="en"] .qkxx .zb{padding-left: 0;}
html[lang="en"] .qkxx .zb b{position: relative;}
.qk-txt{font-size:15px;margin-top:16px;color:#222;}
.qk-txt p{position:relative;line-height:22px;}
.qk-txt p+p{margin-top:9px;}
/* 期刊信息结束 */
body{font-family:Arial,MicrosoftYaHei,sans-serif;font-size:16px;color:#000;background:url(../../../style/images/custom/bg.png) no-repeat top center;background-size:100% auto;background-color:#f2f4f7;}
body .main.index-main{padding-top:0;margin-top:30px;}
body .main-left{background: #fff; padding: 30px 20px;}
body .main.index-main .main-left{background: none;padding: 0;}
body .main{padding-top:30px;}
.toolBoxBorder .column,.toolBoxBorder .column-ul{z-index:9;border:none;}
.column i{font-size:20px;line-height:20px;}
.toolBoxBorder .toolBox1 .text_header{padding:2px 18px 1px 18px;border:1px solid #156CC5;border-radius:2px;margin-left:15px;position:relative;}
.toolBoxBorder .toolBox1 .text_header a{color:#156CC5;font-weight:bold;font-size:14px;text-decoration:none;}
.cur-date,.cur-date-pub{font-size:14px;color:#222;line-height:26px;}
span.cur-date{margin-left: 10px;}
.cur-date-pub{margin-right:19px;}
.toolBox1 ._cell{display:table-cell;vertical-align:middle;padding: 2px 3px 2px 5px;color: #206BD1;font-size: 15px;background: #D1E3F5;border-radius: 4px;font-weight: 700;}
#myTabContent{background:#fff;padding-top:20px;}
.article-list-journalg{position:relative;background:none;padding:0;margin-top:12px;width:100%;}
.index-articles .article-list-journalg{margin-bottom: 15px;margin-top: 20px;}
.index-articles .article-list-journalg:nth-child(1){margin-top: 0;}
.article-list-journalg a:hover{text-decoration: none;color: #EE8100;}
.article-list-journalg a,.article-list-journalg a:hover{font-weight:bold;font-size:16px;color: #EE8100;}
.article-list-journalg a{display:inline-block;position:relative;background:none;padding-left:26px;padding-bottom:3px;background: #fff;z-index: 2;padding-right: 10px;}
.article-list-journalg::before{font-family:"zwxxiconfont" !important;content:"\e653";position:absolute;top:0;left:0;font-size:20px;color:#EE8100;font-weight:bold;display: inline-block;z-index: 3;}
.article-list-journalg::after{content:"";position:absolute;left:0;bottom:15px;width:100%;height:2px;background:linear-gradient(to right,#E6E6E6,transparent 100%);display:inline-block;}
.index-articles .toolBoxBorder .toolBox2{display:none;}
.index-articles .article-list-left{display:none;}
.index-articles .article-list{padding:20px 20px;background:#FAFCFE;border-radius:4px;border:1px solid #D4E0EE;}
.index-articles .article-list+.article-list{margin-top:26px;}
.index-articles .article-list:hover{box-shadow: 0px 2px 7px 0px rgba(0,4,42,0.16);}
.article-thumb{display:none;}
.article-info-box{width:100%;}
.article-list-more a{display:inline-block;margin-top:20px;font-size:14px;line-height:22px;color:#666;}
/* 底部 */
.footer{padding:17px 0;}
.footer,.footer *{font-size:13px;}
.footer a{color:#fff;font-family:"PingFangSC-Medium";}
.footer .btmb,.footer,.footer .top{background:#0055c0;color:#fff;}
.bottom-fixed{background:#156CC5 url("../../../style/images/public/back_top.png") no-repeat center center;}
.footer{padding:0;margin-top: 15px;}
.footer,.footer *{font-size:15px;color:#fff;line-height:30px;}
.footer a{color:#fff;font-size:15px;}
.footer .bottom{padding: 24px 0 18px;text-align:center;}
.footer .btmb{background:#00459b;color:#fff;}
.footer span:not(:last-of-type){margin-right:10px;}
.qrcode{text-align:center;display:inline-block;}
.qrcode>div{display:inline-block;margin-right:15px;}
.qrcode>div:last-of-type{margin-right:15px;margin-top:10px;}
.qrcode img{width:105px;}
.loginInfo .circle:hover{-webkit-animation:rotateImg 1s linear 1;animation:rotateImg 1s linear 1;}
@keyframes rotateImg{0%{transform:rotateY(0deg);}
100%{transform:rotateY(360deg);}
}
@-webkit-keyframes rotateImg{0%{-webkit-transform:rotateY(0deg);}
100%{-webkit-transform:rotateY(360deg);}
}

/* 二级页样式常用开始 */
.journalIssue,.commontit,.box-article h3{font-size:22px;color:#222;line-height:28px;}
#newsContentOutput,#newsListOutput{font-size:16px;}
.listp{padding: 15px 0 15px 0px;}
#newsContentOutput .box-article h3{ line-height: 35px; }
#newsListOutput .box-top{ margin-bottom: 0px;padding-bottom: 0px;}
.listp>a{color:#222;font-size: 16px;}
#newsListColumn{padding-bottom:0;margin-bottom: 0;}
.box-body.news-details-body {font-size: 16px;}
.listp>a:hover{text-decoration: none;color: #156CC5;}
.rank-yeartab li.current a{background-color: #156CC5;}
.article-list-table{padding: 14px 20px 14px 42px;}
.columns-list-ul .listp>a{width: auto;}
/* 二级页样式常用结束 */

@media (min-width:1300px){
body .container{width:1300px;padding:0;}
}
@media (min-width:1200px){
body .main-left{width:calc(100% - 370px);float:left;min-height: 2030px;}
body.index-body .main-left{min-height: auto;}
body .main-right{width:340px;float:left;padding:0;margin-left:30px;}
body .container{padding:0;}
}
@media (max-width:1300px){.header .logo img{max-width:480px;}
}
@media (max-width:1200px){
body .main-left{min-height: 555px;}
.xw-con{height: auto;}
b{font-size:unset;}
.container{padding-left:0;padding-right:0;}
.main-right{margin-top:25px;}
#myTab{width:1200px !important;}
#myTab li{margin:0px 10px;}
.tab-box .tab-ul.tab-ul-index-en>li{width:auto;}
}
@media (max-width:992px){
.swiper-tit{padding: 15px 15px 30px 15px;}
.tsg ul{width:100%;float:left;margin:0 -10px;}
.tsg ul li a{margin:0 10px;}
.xxgg.com-box{height:auto;}
.ban-box{display:flex;flex-wrap:wrap;flex-direction:column;margin-top:15px;}
.banner{width:100%;height:auto;margin-left:0;order:1;float:none;}
.ban-l{width:100%;float:none;}
.ban-r{width:100%;float:none;margin-left:0;margin-top:25px;}
}
@media (max-width:768px){
#myTab{width: 668px !important;}
html[lang="en"] #myTab{width: 768px !important;}
.article-list-zy font+font a::before{margin: 0 12px 0 5px;}
.toolBoxBorder .column.pull-left{margin-bottom: 10px;}
.xwgg-more{top: 1px;}
div#indexCurrentInfo{margin-bottom: 10px;}
html[lang="en"] .toolBoxBorder .column.pull-left{margin-bottom: 10px;}
.item-div.index-articles{padding-left: 15px;padding-right: 15px;}
#latestList, #latestAcceptedList{padding-right: 0;}
.main>.container{padding-left: 15px;padding-right: 15px;}
.com-box{margin-bottom:20px;}
.article-info-box .article-list-title a{font-size:16px;}
.u-login{width:150px;height:42px;font-size:20px;line-height:30px;}
html[lang="en"] .tsg ul li{width: 100%;}
html[lang="en"] .tsg ul li+li{margin-top: 20px;}
.tsg ul li a{font-size:18px;}
.tsg ul li .zwxxiconfont{font-size:26px;margin-right:4px;}
.tsg ul li .zwxx-toudi.zwxxiconfont{font-size: 36px;margin-right: 7px;}
.tsg ul li .zwxx-shenpi.zwxxiconfont{font-size: 27px;margin-right: 5px;}
.tsg ul li .zwxx-bianji.zwxxiconfont{font-size: 21px;margin-right: 11px;}
.tsg ul li .zwxx-ren.zwxxiconfont{font-size: 28px;margin-right: 7px;}
.tsg{padding-left:15px;padding-right:15px;margin-top: 25px;}
.tsg ul li{width:50%;}
.tsg ul li:nth-child(n+3){margin-top:20px;}
.xxgg.com-box{padding-left:15px;padding-right:15px;}
.xw-box{margin-top:0px;}
.xxgg ul li+li{margin-top:12px;}
.xw-tit span b{font-size:18px;padding-bottom:10px;}
html[lang="en"] .xw-tit span b{font-size: 14px;}
.xw-tit span.ac b::before{height:3px;}
.banner .zwxxiconfont{font-size:20px;width:40px;height:40px;}
.xxgg .ban-rt{width:100%;float:none;}
.xxgg .ban-ra{text-align:left;width:100%;}
.xw-tit{font-size:16px;}
.com-title{font-size:18px;}
.xxgg.com-box ul li a{font-size:15px;}
.xxgg ul li a i{font-size:13px;}
.xw-tit span+span::before{display:none;}
.xw-tit span+span{margin-left: 3px;}
.xzzx.com-box .tz-xz b+b{margin-left:20px;}
.index-articles .article-list{width:100%;margin-left:0;padding-left:15px;padding-right:15px;}
.xzzx.com-box h3 b.on::before{height:3px;}
.xzzx.com-box .tz-xz b{padding-bottom:10px;}
.footer,.footer *{font-size:14px;}
.footer a{color:#fff;font-size:14px;}
.article-list-zy font{padding:0;}
.container{width:auto;padding-left:15px;padding-right:15px;}
.footer .bottom p a{display:inline-block;}
.footer .bottom{text-align:left;padding-left: 15px;padding-right: 15px;}
.footer .btmb{text-align:left;padding-left:15px;padding-right:15px;}
}
